python3-pyside-webkit-1.2.2-12.mga6.x86_64.rpm


Advertisement

Description

python3-pyside-webkit - PySide webkit module

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename python3-pyside-webkit-1.2.2-12.mga6.x86_64.rpm
Package name python3-pyside-webkit
Package version 1.2.2
Package release 12.mga6
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.pyside.org
License LGPLv2+
Maintainer -
Download size 141.12 KB
Installed size 617.39 KB
PySide webkit module. This is the Python3 version.

Alternatives

Package Version Architecture Repository
python3-pyside-webkit-1.2.2-12.mga6.i586.rpm 1.2.2 i586 Mageia Core
python3-pyside-webkit - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtNetwork.so.4()(64bit) -
libQtWebKit.so.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libpyside-python3.5.so.1.2()(64bit) -
libpython3.5m.so.1.0()(64bit) -
libshiboken-python3.5.so.1.2()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
pyside-typesystems-webkit == 1.2.2-12.mga6
python(abi) == 3.5
python3-pyside-core == 1.2.2

Provides

Name Value
python3-pyside-webkit == 1.2.2-12.mga6
python3-pyside-webkit(x86-64) == 1.2.2-12.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python3-pyside-webkit-1.2.2-12.mga6.x86_64.rpm
Source Package pyside-1.2.2-12.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python3-pyside-webkit rpm package:
    # urpmi python3-pyside-webkit

Files

Path
/usr/lib64/python3.5/site-packages/PySide/QtWebKit.so

Changelog

2017-06-18 - eatdirt <eatdirt> 1.2.2-12.mga6
+ Revision: 1107878
- Add explicit conflicts to actually fix mga5->mga6 upgrade
2017-06-16 - eatdirt <eatdirt> 1.2.2-11.mga6
+ Revision: 1107791
- Fix a missing '-' well hidden
- Fixing tons of f... conflicts
2016-02-16 - umeabot <umeabot> 1.2.2-9.mga6
+ Revision: 962184
- Mageia 6 Mass Rebuild
2015-10-08 - philippem <philippem> 1.2.2-8.mga6
+ Revision: 887324
- rebuild for Python3.5
2014-10-15 - umeabot <umeabot> 1.2.2-7.mga5
+ Revision: 749853
- Second Mageia 5 Mass Rebuild
2014-09-27 - tv <tv> 1.2.2-6.mga5
+ Revision: 728009
- rebuild for missing pythoneggs deps
2014-09-16 - umeabot <umeabot> 1.2.2-5.mga5
+ Revision: 687866
- Mageia 5 Mass Rebuild
2014-09-13 - philippem <philippem> 1.2.2-4.mga5
+ Revision: 675132
- add missing requires

See Also

Package Description
python3-pyside-xml-1.2.2-12.mga6.x86_64.rpm PySide xml module
python3-pyside-xmlpatterns-1.2.2-12.mga6.x86_64.rpm PySide xmlpatterns module
python3-pysnmp-4.2.5-6.mga6.noarch.rpm A pure-Python SNMPv1/v2c/v3 library
python3-pystache-0.5.3-3.mga6.noarch.rpm Mustache for Python
python3-pysvn-1.8.0-2.mga6.x86_64.rpm Highlevel Subversion Python bindings
python3-pyswagger-0.8.12-4.mga6.noarch.rpm A type-safe, dynamic, spec-compliant swagger client & converter for python
python3-pytest-3.0.5-4.mga6.noarch.rpm Simple powerful testing with Python
python3-pytest-runner-2.9-5.mga6.noarch.rpm Invoke py.test as distutils command with dependency resolution
python3-python-editor-0.4-2.mga6.noarch.rpm Python style guide checker
python3-pytools-2015.1.2-3.mga6.noarch.rpm A collection of tools for Python 3
python3-pytz-2016.3-1.mga6.noarch.rpm World timezone definitions for Python 3
python3-pyudev-0.19.0-1.mga6.noarch.rpm A libudev binding
python3-pyudev-qt4-0.19.0-1.mga6.noarch.rpm Qt4 integration for pyudev
python3-pyudev-qt5-0.19.0-1.mga6.noarch.rpm Qt5 integration for pyudev
python3-pyusb-1.0.0-14.mga6.noarch.rpm Python 3 bindings for libusb
Advertisement
Advertisement